<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SEVILPSZ</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVGIALA</genie>
		<description>Start with one life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAVGIALA</genie>
		<description>Start with double lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAVGIALE</genie>
		<description>Start with triple lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASKOILA</genie>
		<description>One life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKKXIVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>VZOEOGVT</genie>
		<description>Stop the clock</description>
	</cheat>
</cheats>
